@import "https://fonts.googleapis.com/css?family=Quicksand:400,500,600,700&amp;display=swap";
:root {
    --shadow: 0 6px 10px 0 rgba(0, 0, 0, 0.1);
    --shadow-sm: 0 0.125rem 0.3125rem rgba(0, 0, 0, 0.26);
    --shadow-full: 0 3px 3px -2px rgba(0, 0, 0, 0.2), 0 3px 4px 0 rgba(0, 0, 0, 0.14), 0 1px 8px 0 rgba(0, 0, 0, 0.12);
    --elevation: 0 5px 5px -3px rgba(0, 0, 0, 0.2), 0 8px 10px 1px rgba(0, 0, 0, 0.14), 0 3px 14px 2px rgba(0, 0, 0, 0.12);
    --primary: #4285f4;
    --accent: #0f9d58;
    --bg: #fafafa;
    --header-bg: #fafafa;
    --text-on-bg: #000;
    --btn-primary: var(--primary);
    --focus-outline: var(--primary)
}

* {
    margin: 0;
    padding: 0
}

#slider {
    width: 100%;
    height: 30rem !important;
    position: relative;
    top: 0
}

.slider {
    display: block;
    list-style-type: none;
    overflow: hidden
}

.slide,
.slider {
    height: 100%;
    width: 100%
}

.slide {
    position: absolute;
    opacity: 0;
    z-index: 1;
    transition: opacity 1s
}

#slider .controls {
    color: #fff;
    text-shadow: 2px 2px 5px rgba(0, 0, 0, .4);
    box-shadow: none;
    font-size: 50px;
    font-weight: 700;
    opacity: .7;
    padding: 0;
    margin: 0 20px;
    height: 50px;
    width: 50px;
    background: 0 0;
    border: none;
    transition: opacity .25s
}

#previous {
    left: 0
}

#next,
#previous {
    position: absolute;
    z-index: 2;
    top: 45%
}

#next {
    right: 0
}

#FadeSlider {
    height: 25rem;
    position: relative
}

#FadeSlider,
.FadeSlider {
    display: block;
    width: 100%
}

.FadeSlider {
    height: 100%;
    list-style-type: none;
    overflow: hidden;
    -webkit-padding-start: 0;
    padding-inline-start: 0;
    -webkit-margin-before: 0;
    margin-block-start: 0;
    -webkit-margin-after: 0;
    margin-block-end: 0
}

.FadeSlide {
    width: 100%;
    height: 100%;
    position: absolute;
    opacity: 0;
    z-index: 1;
    transition: opacity 1s
}

.slide-show {
    opacity: 1;
    z-index: 2
}

.slide img {
    -o-object-fit: cover;
    object-fit: cover;
    -o-object-position: 50% 20%;
    object-position: 50% 20%;
    width: 100%;
    height: 100%
}

#FadeSlider .controls {
    color: #fff;
    text-shadow: 2px 2px 5px rgba(0, 0, 0, .4);
    box-shadow: none;
    font-size: 50px;
    font-weight: 700;
    opacity: .7;
    padding: 0;
    margin: 0 20px;
    height: 50px;
    width: 50px;
    background: 0 0;
    border: none;
    transition: opacity .25s
}

#FadeSlider .controls.dark {
    color: #000
}

button.controls:hover {
    opacity: 1;
    background: 0 0
}

#FadeSlider #previous {
    position: absolute;
    z-index: 2;
    left: 0;
    top: 50%
}

#FadeSlider #next {
    position: absolute;
    z-index: 2;
    right: 0;
    top: 50%
}

.button,
input[type=reset],
input[type=submit] {
    font-size: 16px;
    text-transform: uppercase;
    font-weight: 500;
    text-align: center;
    line-height: 30px;
    letter-spacing: .2rem;
    display: inline-block;
    padding: 17px 40px;
    text-decoration: none;
    white-space: nowrap;
    background: linear-gradient(to right, #11998e, #38ef7d);
    /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
    box-shadow: 3px 5px 12px 5px rgba(0, 0, 0, .15);
    color: #fff;
    border-radius: 20px;
    border: 1px solid #bbb;
    cursor: pointer;
    box-sizing: border-box
}

.button-sm {
    max-width: 250px
}

.full-width-gradient {
    position: relative;
    top: 45px;
    margin-bottom: 95px;
    padding-top: 40px;
    padding-bottom: 20px;
    background: linear-gradient(to right, #11998e, #38ef7d);
    /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
    color: #fff
}

.full-width-gradient .container {
    position: relative
}

.full-width-gradient .background-shapes {
    background: url(images/background-shapes.png);
    background-repeat: repeat;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%
}

.emoji-circle {
    margin: auto !important;
    position: relative;
    border: 10px solid #fff;
    border-radius: 50%;
    width: 140px;
    height: 140px;
    padding: 25px;
    text-align: center;
    margin: 0 auto 20px
}

.emoji-circle img {
    position: absolute;
    top: 23%;
    left: 25%;
    box-sizing: border-box;
    vertical-align: center;
    width: 70px;
    height: 70px
}

.full-width-gradient .button {
    border: none
}

.select-group {
    width: 80%;
    margin: auto;
    display: flex;
    flex-direction: row;
    padding: 5px
}

.select-field {
    width: 100%;
    display: flex;
    flex-direction: column;
    width: 16rem;
    margin: 5px
}

label {
    color: var(--text-on-bg);
    font-weight: 500;
    font-size: .8rem;
    margin: 0;
    transition: color .3s ease
}

.select-field:focus-within .label {
    color: var(--focus-outline)
}

select {
    border-radius: 4px;
    margin-top: .45rem;
    margin-bottom: .45rem;
    background-color: var(--header-bg);
    border: none;
    padding: 1rem .5rem;
    color: var(--text-on-bg);
    box-shadow: 0 6px 10px 0 rgba(0, 0, 0, .1);
    outline-color: transparent
}

select:focus {
    transition: outline-color .4s ease;
    outline-color: var(--focus-outline) !important
}

body {
    font-family: Quicksand, sans-serif
}

.d-flex {
    display: flex
}

nav {
    box-shadow: unset
}

a {
    color: #753a88;
    text-decoration: none
}

.gradient-default {
    background: linear-gradient(to right, #11998e, #38ef7d);
    /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
}

.color-purple,
.input-field i.prefix.active {
    color: #753a88 !important
}

.input-field input:focus {
    color: #753a88 !important;
    border-bottom: 1px solid #753a88 !important;
    box-shadow: 0 1px 0 0 #753a88 !important
}

.input-field label.active {
    color: #753a88 !important
}

.rounded {
    border-radius: 8px
}

.nav-wrapper {
    box-shadow: unset;
    background: linear-gradient(to right, #11998e, #38ef7d);
    /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
}

.brand-logo {
    display: flex !important;
    justify-content: space-between;
    align-items: center;
    flex-direction: row;
    font-weight: 700
}

.brand-logo img {
    margin-right: .6rem
}

.brand-logo span {
    font-size: 1.8rem
}

.page-title-wrapper {
    text-align: center;
    position: fixed;
    left: 0;
    right: 0;
    top: -10;
    z-index: 10;
    opacity: .9;
    padding: 2px;
    background-color: #f7f7f7
}

.page-title {
    color: #222;
    text-align: center;
    margin-top: 0;
    letter-spacing: -.1rem;
    font-size: 1.3rem;
    line-height: 1.9;
    font-weight: 600;
    margin-bottom: 0
}

.feed-model-image {
    color: #222;
    width: 120px;
    height: 120px;
    z-index: 2;
    border-radius: 50%;
    -o-object-fit: cover;
    object-fit: cover;
    position: absolute;
    box-sizing: border-box;
    left: calc(50% - 60px);
    top: 30rem;
    border: 10px solid #fff;
    box-shadow: 3px 5px 12px 5px rgba(0, 0, 0, .15)
}

.feed {
    margin-top: 7rem
}

.teaser-button {
    font-size: 1.6rem;
    line-height: 1.6;
    font-weight: 400;
    text-align: center;
    display: block;
    margin-bottom: 2.5rem;
    color: #753a88;
    text-decoration: none
}

.girl-info {
    margin-top: 20px;
    text-align: left;
    font-size: 1.3rem;
    line-height: 1.6;
    font-weight: 500;
    padding: .6rem
}

.column,
.columns {
    width: 100%;
    float: left;
    box-sizing: border-box
}

.how-it-works--circle-outer {
    box-sizing: border-box;
    width: 140px;
    height: 140px;
    border-radius: 50%;
    margin: 20px auto;
    box-shadow: 3px 5px 12px 5px rgba(0, 0, 0, .15)
}

.how-it-works--circle {
    overflow: hidden;
    box-sizing: border-box;
    width: 120px;
    height: 120px;
    border-radius: 50%;
    margin: 0 auto;
    position: relative;
    top: 10px;
    background: linear-gradient(to right, #11998e, #38ef7d);
    /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
}

.how-it-works {
    text-align: center
}

.how-it-works--heading {
    padding-top: 40px;
    text-align: center
}

.how-it-works--circle img {
    padding: 30px;
    height: 100%;
    width: auto;
    box-sizing: border-box;
    position: relative;
    top: -2px
}

.bankStatement {
    width: 100%
}

.footer-bottom {
    margin-top: 60px;
    margin-bottom: 20px
}

.footer {
    margin-top: 30px;
    text-align: center
}

.disclaimer {
    padding: 1rem;
    font-weight: 500;
    font-size: .9rem;
    text-align: center
}

.font-weight-bold {
    font-weight: 700
}

.mx-auto {
    margin: 0 auto
}

@media only screen and (max-width:992px) {
    .modal {
        border-radius: 8px;
        width: 95%
    }
}